/*@import url("@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700&display=swap');");


body{
    font-family: 'Monserrat', sans-serif !important;
}*/

#info{
    background:#1a2c50;
    /*linear-gradient(90deg,#39528b,  #233b6b) !important;*/
    color:white;
}

#info a{
    color:white;
}
#nav{
    color: white;
  background: linear-gradient(90deg,#39528b,  #233b6b);
}

.nav a{
    color: white;
}

.navbar{
    background:linear-gradient(90deg,#39528b,  #233b6b ) !important;
}

#footer{
    background:#1a2c50;
    color:white;
}

#footer a{
    color: whitesmoke;
}

#imagenheader{
    width: 50px;
}


#encabezado{
    font-size: 50%;
}

#main .carousel-inner img{
    max-height: 70vh;
    object-fit: cover;
 /*   filter: grayscale(70%);*/
}

.btn-quieromas{
    background-color: #233b6b;
    color: whitesmoke;
}

.btn-quieromas:hover{
    background-color: #1a2c50;
    color: whitesmoke;
}

#niveles a{
    color: whitesmoke;
    text-decoration: none;
}

#carousel{
    position: relative;
}

#carousel .overlay{
    z-index: 1;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,81,191,0.35);
    color: whitesmoke;
}

#carousel .overlay .container, 
#carousel .overlay .row {
    height: 100%;
}

.pregunta{
    color: #f5f5f5;
}

#niveles .col-12{
  /*  background-color: red;*/
    height: 150px;
    color:whitesmoke;
}
#extensiones{
    background:linear-gradient(90deg,#39528b,  #233b6b );
    color:whitesmoke;
}

#extensiones .logo{
    align-items:right;
    max-width: 15%;
}

.flexbox{
    display: flex;
    justify-content: center;
    align-items: center;
}
.flexbox img{
    max-width: 10%;
}

.box{
    width: 50px;
    height: 50px;
    text-align: center;
}

.box-text{
    width: 100px;
    height: 50px;
    text-align: center;
}

#extensiones img{
    max-width: 45%;
}
/*
.flexbox-alianzas{
    display: flex;
    justify-content: center;
    align-self: center;
}

.box-alianzas{
    width: 200px;
    flex-direction: row;
}
 */   
#alianzas img{
    max-width: 50%;
}
/*
.flexbox-universidades{
    display: flex;
    justify-content: center;
    vertical-align: middle;
}

.box-universidades{
    width: 200px;
    height: 200px;
}

#universidades img{
    max-width: 200%;
}
*/
.btn-primary{
    background-color: #39528B !important;
    border-color: whitesmoke !important;
    color:  whitesmoke !important;
}
#ibcontainer{
    background: rgba(57,82,139,0.1);
    border-radius: 1%;
    
}

#ibcontainer img{
    max-width: 65%;
    align-content: center;
}

#text-center img{
    max-height: 50%;
}

#contacto .col-6{
  /*  background-color: red;*/
    height: 150px;
    color:whitesmoke;
}
#contacto{
    background:linear-gradient(90deg,#39528b,  #233b6b );
    color:whitesmoke;
}

#contacto .img{
    align-items:right;
    max-width: 1%;
/*    object-fit: fill;*/
    /*transform: rotate(20deg);*/
}

.social-link{
    display: inline-block;
    width: 50px;
    height: 50px;
    border: whitesmoke solid 1px;
}

.wrapper{
    margin:0 auto;
    width: 60%
}

.iframe-container{
    /* align-content: center; */
  position: relative;
  width:100%;
  padding-bottom: 56.25%; 
  height: 0;
}
.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  right: 0; 
  bottom: 0;
  width: 100%;
  height: 100%;
}
/* iframe{
    display: inline;
}  */

hr{
    border-width: 3px;
    color: black;
    width: 50%;
    size: 100%;
}


.googlemap{
    width:100%;

}

.videos{
    width:100%;

}

.card{
    border: none !important; 
}

#more {display: none;}